# Valid notation. (YAML 1.2)
#
valid_true:
  - true
  - True
  - TRUE

valid_false:
  - false
  - False
  - FALSE

# Deprecated notation. (YAML 1.0/1.1)
#
deprecated_true:
  - y
  - Y
  - yes
  - Yes
  - YES
  - on
  - On
  - ON

deprecated_false:
  - n
  - N
  - no
  - No
  - NO
  - off
  - Off
  - OFF